Requisitos

Requisitos

Para utilizar TomTom Tiempo necesitará:

  • Un navegador TomTom cuya versión de software sea igual o superior a la 5.0. Para averiguar la versión de su software de TomTom consulte en su dispositivo.
  • Un dispositivo móvil equipado con Bluetooth y cualquier conexión de datos inalámbrica activada (GPRS, EDGE, CDMA, UMTS, etc.). Tenga en cuenta que no son compatibles todos los teléfonos o PDA. Consulte si su terminal es compatible. Tenga también en cuenta que su proveedor de telefonía móvil puede cobrarle por utilizar una conexión de datos inalámbrica. El uso de datos asociado de este servicio es inferior a 10 Kb por conexión. Póngase en contacto con su proveedor de telefonía móvil para determinar los costes exactos.